<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTransitionPermission Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmTransitionPermission Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmTransitionPermission.

# Public Fields

| Name | Description
--- | --- | ---
| meOwnerType | Type of mlOwnerID.
| mlEdmRightFlag | Transition rights.
| mlOwnerID | ID of meOwnerType for whom to assign permissions.
| mlTransitionID | ID of the transition to which these permissions apply.

Top

# See Also

####

EdmTransitionPermission Structure
EPDM.Interop.epdm Namespace